  @media (max-width: 1400px) {
	/* bottom tabs - start */
	.bottom-tabs .tab-heading {
		font-size: 18px;
		padding: 10px 40px 4px 40px;
	}
	/* bottom tabs - end */
}

@media (min-width: 992px) {
	/* events box - start */
	.events-box-index .container {
		max-width: 600px;
		margin-right: 5%;
	}
	/* events box - end */

	/* news box - start */
	.news-box-index .container {
		max-width: 600px;
		margin-left: 5%;
	}
	/* news box - end */
}

@media (max-width: 992px) {
	/* global - start */
	.section {
		padding-top: 0;
		padding-bottom: 50px;
	}

	.divider-gap {
		height: 50px;
	}

	.divider-line {
		margin-top: 50px;
		margin-bottom: 50px;
	}

	.negative-margin-desktop {
		margin-top: 0;
	}
	/* global - end */

	/* showcase - start */
	.showcase-title {
		margin: 100px auto 50px auto;
	}
	/* showcase - end */

	/* information alert - start */
	.information-alert {
		text-align: left;
	}
	/* information alert - end */

	/* cookie alert - start */
	.cookie-alert {
		text-align: left;
	}

	.cookie-alert button {
		display: block;
		margin-top: 20px;
		margin-left: 0;
	}
	/* cookie alert - end */

	/* image banner - start */
	.image-banner {
		height: 300px;
	}

	.image-banner::before {
		height: 300px;
	}

	.image-banner .image-banner-title {
		font-size: 34px;
		margin: 30px 10px;
	}
	/* image banner - end */

	/* fast links box - start */
	.fast-links {
		padding: 2px 30px 62px 30px;
	}

	.fast-links a {
		margin-top: 100px;
		margin-left: 56px;
	}

	.fast-links .fast-links-icon {
		margin-top: 60px;
	}
	/* fast links box - end */

	/* fast links box - start */
	.fast-facts {
		padding: 62px 30px;
	}

	.fast-facts-index {
		padding-bottom: 70px;
	}

	.fast-facts .fast-facts-text {
		margin-top: 96px;
		margin-left: 40px;
		margin-bottom: 40px;
	}
	/* fast links box - end */

	/* checker boards - start */
	.checker-boards .checkerboard-img {
		min-height: 300px;
		height: 100%;
	}

	.checker-boards .checkerboard-info {
		padding: 10%;
	}
	/* checker boards - end */

	/* main carousel - start */
	.main-carousel img {
		height: 250px;
	}

	.main-carousel .carousel-indicators,
	.main-carousel .carousel-control-prev,
	.main-carousel .carousel-control-next {
		margin: 20px 20px 0 20px;
	}
	/* main carousel - end */

	/* events box - start */
	.events-box {
		background-size: 450px;
		background-position-y: 94%;
		background-position-x: -150%;
		padding: 42px 0 52px 0;
	}

	.events-box .events-box-title {
		text-align: center;
		margin-bottom: 40px;
		font-size: 28px;
	}

	.events-box .event-date {
		padding: 10px 5px;
	}

	.events-box .event-day {
		font-size: 34px;
	}

	.events-box .event-month {
		font-size: 14px;
	}
	/* events box - end */

	/* news box - start */
	.news-box {
		background-size: 350px;
		background-position-y: 100%;
		background-position-x: 120%;
		padding: 42px 0 52px 0;
	}

	.news-box .news-box-title {
		text-align: center;
		margin-bottom: 40px;
		font-size: 28px;
	}
	/* news box - end */

	/* event rows - start */
	.events-box .event-date {
		padding: 10px 5px;
	}

	.events-rows .event-day {
		font-size: 34px;
	}

	.events-rows .event-month {
		font-size: 14px;
	}
	/* event rows - end */

	/* news rows - start */
	.news-rows .news-title {
		margin-top: 20px;
	}

	.news-rows .news-btn a {
		display: block;
	}
	/* news rows - end */

	/* cards - start */
	.shadow-card,
	.horizontal-card,
	.vertical-card,
	.image-card {
		margin-bottom: 50px;
	}

	.image-card {
		margin-top: 0;
	}

	.horizontal-card .card-title,
	.vertical-card .card-title {
		font-size: 30px;
	}

	.horizontal-card img {
		margin-bottom: 16px;
	}

	/* cards - end */

	/* featured box - start */
	.featured-box {
		padding: 24px 34px 44px 34px;
	}

	.featured-box .featured-box-title {
		margin-top: 30px;
	}
	/* featured box - end */

	/* bottom tabs - start */
	.bottom-tabs .tab-heading {
		display: block;
		width: 100%;
		font-size: 20px;
		padding: 10px 4px;
		border-bottom: 6px solid var(--黑料正能量-off-white);
		text-align: left;
	}

	.bottom-tabs .tabs-headings .active {
		border-bottom: 6px solid var(--黑料正能量-secondary);
	}

	.bottom-tabs .tab-heading:first-of-type {
		padding-top: 0;
	}

	.bottom-tabs .tab-pane {
		margin-top: 30px;
	}
	/* bottom tabs - end */

	/* quote block - start */
	.quote-box .quote-text-box {
		width: 100%;
		padding: 28px 34px 34px 34px;
		margin-left: 0;
	}

	.quote-box img {
		height: 350px;
	}

	.quote-box .quote-btn {
		position: unset;
		top: unset;
		right: unset;
		margin-top: 20px;
	}

	.quote-carousel .quote-text-box {
		padding-bottom: 100px;
	}

	.quote-carousel .carousel-control-prev,
	.quote-carousel .carousel-control-next {
		background-color: transparent;
		top: 88%;
	}
	/* quote block - end */

	/* cta banner - start */
	.cta-banner {
		text-align: center;
		padding: 140px 10px;
	}

	.cta-banner .cta-banner-title {
		font-size: 32px; 
		margin-bottom: 30px; 
		text-align: center; 
		padding-right: 0; 
	}

	.cta-banner .cta-banner-text { 
		text-align: center; 
		padding-left: 0; 
	}

	.cta-banner-container .cta-banner-btn a {
		margin: 0 10px;
	}
	/* cta banner - end */

	/* minimal sidenav - start */
	.sidenav-minimal {
		border: 1px solid var(--黑料正能量-border);
		padding: 14px;
	}

	.sidenav-minimal .sidenav-minimal-title {
		margin: 0;
	}

	.sidenav-minimal .sidenav-minimal-title::after {
		content: "\f078";
		font: var(--fa-font-solid);
		color: var(--黑料正能量-primary);
		float: right;
		margin-top: 4px;
	}

	.sidenav-minimal .sidenav-minimal-links {
		display: none;
		margin-top: 26px;
		padding: 0 10px;
	}
	/* minimal sidenav - end */

	/* border sidenav - start */
	.sidenav-border {
		border: 1px solid var(--黑料正能量-border);
		padding: 14px;
		border-top: 8px solid var(--黑料正能量-secondary);
	}

	.sidenav-border .sidenav-border-title {
		margin: 0;
	}

	.sidenav-border .sidenav-border-title::after {
		content: "\f078";
		font: var(--fa-font-solid);
		color: var(--黑料正能量-primary);
		float: right;
		margin-top: 4px;
	}

	.sidenav-border .sidenav-border-links {
		display: none;
		margin-top: 26px;
		padding: 0 10px;
	}
	/* border sidenav - end */

	/* tier sidenav - start */
	.sidenav-tier {
		border: 1px solid var(--黑料正能量-border);
		padding: 14px;
	}

	.sidenav-tier .sidenav-tier-title {
		display: block;
		margin: 0;
	}

	.sidenav-tier .sidenav-tier-title::after {
		content: "\f078";
		font: var(--fa-font-solid);
		color: var(--黑料正能量-primary);
		float: right;
		margin-top: 4px;
	}

	.sidenav-tier .sidenav-tier-accordion {
		display: none;
		margin-top: 26px;
		padding: 0 10px;
	}
	/* tier sidenav - end */

	/* checkbox sidenav - start */
	.sidenav-checkbox {
		border: 1px solid var(--黑料正能量-border);
		padding: 14px;
	}

	.sidenav-checkbox .sidenav-checkbox-title {
		display: block;
		margin: 0;
	}

	.sidenav-checkbox .sidenav-checkbox-title::after {
		content: "\f078";
		font: var(--fa-font-solid);
		color: var(--黑料正能量-primary);
		float: right;
		margin-top: 4px;
	}

	.sidenav-checkbox .sidenav-checkbox-categories {
		display: none;
		margin-top: 26px;
		padding: 0 10px;
	}
	/* checkbox sidenav - end */

	/* directory table - start */
	.directory-table thead tr th,
	.directory-table tbody tr td {
		padding: 14px !important;
		font-size: 14px;
	}

	.directory-table .dataTables_filter,
	.directory-table .dataTables_length {
		text-align: start !important;
	}

	.directory-table .dataTables_length select {
		width: 100% !important;
	}

	.directory-table .dataTables_filter input {
		width: 90% !important;
	}

	.directory-table .sorting:before,
	.directory-table .sorting:after {
		font-size: 13px !important;
	}

	.directory-table .col-sm-12 {
		padding: 0;
	}
	/* directory table - end */

	/* main hero - start */
	.main-hero {
		height: 300px;
	}

	.main-hero::before {
		height: 300px;
	}

	.main-hero-title {
		font-size: 32px;
	}

	.main-hero .d-btn {
		font-size: 16px;
	}
	/* main hero - start */

	/* home grids - start */
	.home-grids {
		border: none;
		padding: 0;
		margin-bottom: 20px;
	}

	.home-grids-index {
		position: relative;
		margin-top: 10px;
	}

	.home-grids .home-grid-1,
	.home-grids .home-grid-2,
	.home-grids .home-grid-3,
	.home-grids .home-grid-4,
	.home-grids .home-grid-5,
	.home-grids .home-grid-6 {
		border: 10px solid var(--white);
		margin-top: 0;
	}

	.home-grids .home-grid-5 {
		min-height: 400px;
	}
	.home-grids .home-grid-6 {
		min-height: 180px;
	}

	.home-grids .home-grid-info:hover {
		box-shadow: none;
	}
	/* home grids - end */

	/* home page - start */
	.juicer-placeholder {
		background-image: url(/_resources/img/juicer-2.PNG);
		height: 1400px;
	}
	/* home page - end */
}

@media (max-width: 600px) {
	.events-box .event-month,
	.events-rows .event-month {
		font-size: 13px;
	}
}
